.p-kv {padding: 40px 0 0 0;}
@media screen and (max-width: 768px) {
  .p-kv {padding: 0px 0 0 0;}
}

.p-renCaution {
  background:#FF0000;
  color:#FFF;
  text-align:center;
  font-size: 18px;
  line-height: 1.6;
  padding: 20px 0;
}

.p-topAbout {background: url("https://img07.shop-pro.jp/PA01420/125/etc_base64/MjAyNS1wYXJ0cy0wMg.png?cmsp_timestamp=20250127173328") no-repeat center bottom;background-size: 900px auto;padding: 60px 0 200px;}
.p-topAbout__img01 {max-width: 180px;margin: 0 auto 100px;}
.p-topAboutFrame {text-align: center;}
.p-topAbout__title {font-size: 42px;line-height: 1.5;font-weight: 400;}
.p-topAbout__title span {font-size: 0.8em;}
.p-topAbout__txt {font-size: 28px;line-height: 1.63;}
.p-topAbout__txt + .p-topAbout__txt {margin-top: 1em;}
@media screen and (max-width: 768px) {
  .p-topAbout {background: url("https://img07.shop-pro.jp/PA01420/125/etc_base64/MjAyNS1wYXJ0cy0wMg.png?cmsp_timestamp=20250127173328") no-repeat center center;background-size: 100% auto;padding: 50px 0 70px;}
  .p-topAbout__img01 {max-width: 110px; margin: 0 auto 30px;}
  .p-topAbout__title {font-size: 22px;line-height: 1.5;font-weight: 500;}
  .p-topAbout__title span {font-size: 0.8em;}
  .p-topAbout__txt {font-size: 18px;line-height: 1.63;}
  .p-topAbout__txt + .p-topAbout__txt {margin-top: 1em;}
}



.p-topProducts {}
.p-topProductsItem {list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;max-width: 800px;margin: 0 auto;}
.p-topProductsItem li {width: calc(50% - 20px);background: #efdfe0;}
.p-topProductsItemContent {padding: 24px 20px 25px;text-align: center;}
.p-topProductsItem__brand {font-size: 18px;line-height: 1.5;font-weight: 500;}
.p-topProductsItem__title {font-size: 22px;line-height: 1.5;font-weight: 500;}
.p-topProductsItem__price {font-size: 18px;line-height: 1.5;font-weight: 400;display: flex;align-items: flex-end;justify-content: center;margin-top: 6px;}
.p-topProductsItem__priceTag {margin-right: 10px;font-size: 0.8em;}
.p-topProductsItem__priceTxt {line-height: 1.4;}
.p-topProductsItem__priceTxt span {font-size:0.8em;}
.p-topProducts__banner {margin: 30px auto 0; padding-right: 4.98%;max-width: 884px;}
.p-topProducts__banner + .p-topProducts__banner {margin-top: 20px;}
@media screen and (max-width: 768px) {
  .p-topProducts {}
  .p-topProductsItem {max-width: 800px;}
  .p-topProductsItem li {width: calc(50% - 10px);}
  .p-topProductsItemContent {padding: 24px 10px 25px;}
  .p-topProductsItem__brand {font-size: 12px;}
  .p-topProductsItem__title {font-size: 11px;}
  .p-topProductsItem__price {font-size: 11px;margin-top: 4px;}
  .p-topProductsItem__priceTag {margin-right: 4px;font-size: 0.8em;}
  .p-topProductsItem__priceTxt {line-height: 1.4;}
  .p-topProducts__banner {margin-top: 25px;padding-right: 0;}
  .p-topProducts__banner + .p-topProducts__banner {margin-top: 10px;}
}

.p-insta {margin-top: 100px;}
.p-instaFrame {}
.p-instaList {list-style: none;display: flex;flex-wrap: wrap;margin: 0;}
.p-instaList li {width: calc(33.33% - 6.66px);margin-left: 10px;}
.p-instaList li:nth-of-type(3n + 1) {margin-left: 0px;}
.p-instaList li:nth-of-type(n + 4) {margin-top: 10px;}
@media screen and (max-width: 768px) {
  .p-insta {margin-top: 50px;}
  .p-instaList li {width: calc(33.33% - 2.66px);margin-left: 4px;}
  .p-instaList li:nth-of-type(3n + 1) {margin-left: 0px;}
  .p-instaList li:nth-of-type(n + 4) {margin-top: 4px;}
}

.p-attention { position: relative; padding: 50px 0 0; margin: 40px 50px 0; }
.p-attention:before { position: absolute; top: 0; content: ''; display: block; width: 100%; height: 12px; left: 0; background: url(https://img07.shop-pro.jp/PA01420/125/etc_base64/MjAyNS1kb3RzLTAz.png?cmsp_timestamp=20250122233311) repeat-x center; background-size: auto 12px; }
.p-attention p { text-align: left;}
.p-attention p span {
  display: block; font-weight: bold; margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
  .p-attention { padding: 40px 0 0; margin: 30px 20px 0; }
  .p-attention .l-inner {
    padding: 0 5px;
  }
  .p-attention:before { top: 0; height: 5px; background-size: auto 5px;}
  .p-attention p {
    font-size: 13px;
    text-align-last: auto;
    text-align: justify;
  }
}